
CoCoALib - Feature #1433

HilbertDriven Buchberger Algorithm

04 Mar 2020 14:17 - Anna Maria Bigatti

Status: New Start date: 04 Mar 2020

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 0%

Category: New Function Estimated time: 0.00 hour

Target version: CoCoALib-0.99900 Spent time: 0.00 hour

Description

just to remember.

Related issues:

Related to CoCoALib - Bug #1416: IdealOfProjectivePoints and MinGens Closed 14 Feb 2020

History

#1 - 04 Mar 2020 14:20 - Anna Maria Bigatti

- Related to Bug #1416: IdealOfProjectivePoints and MinGens added

#2 - 03 Nov 2021 16:52 - John Abbott

- Target version changed from CoCoALib-0.99800 to CoCoALib-0.99850

#3 - 16 Feb 2024 18:02 - Anna Maria Bigatti

- Target version changed from CoCoALib-0.99850 to CoCoALib-0.99900
